@charset "utf-8";
/* CSS Document */

article, aside, figure, footer, header, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}

@font-face {
    font-family: 'FuturaLtCnBTLight';
    src: url('../font/futuralc-webfont.eot');
    src: url('../font/futuralc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/futuralc-webfont.woff') format('woff'),
         url('../font/futuralc-webfont.ttf') format('truetype'),
         url('../font/futuralc-webfont.svg#FuturaLtCnBTLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#666666;
	font-size:13px;
}

img{
	border:0px;	
}

.linkStyle{ color:#cc0000;text-decoration:none;}

.linkStyle a{
	color:#cc0000;
	text-decoration:none;
}
.linkStyle a:hover{
	text-decoration: underline;
}

.clear{clear:both}

.headerBG{
	background-color:#19191a;
	background-image: url(../images/mainBG.gif);
	background-repeat:repeat-x;
	background-position:top;	
}

.bannerBG{
	background-color:#FFF;
	background-image: url(../images/bannerBG.gif);
	background-repeat:repeat-x;
	background-position:top;	
	margin:-290px 0px 0px 0px;
	padding:0px;
	height:353px;
}

.container{
	margin:0px;
	padding:0px;
}

.divider{
	widows:623px;
	overflow:hidden;
	margin:0px 0px 13px 0px;
	padding:18px 0px 0px 0px;
	background-image:url(../images/divider.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.dividerSide{
	border-bottom:1px solid #dfdfe0;
	border-top:0px;
	border-right:0px;
	border-left:0px;
	border-style:dashed;
	padding:0px 0px 0px 0px;
	margin:20px 0px 20px 0px;
	overflow:hidden;
}

h1{
	color:#cc0000;
	font-size:26px;
	margin:0px 0px 15px 0px;
	padding:0px;
	font-weight:normal;
	font-family: 'FuturaLtCnBTLight';
}
h2{
	color:#cc0000;
	font-size:25px;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
	font-family: 'FuturaLtCnBTLight';
}

h3{
	color:#cc0000;
	font-size:23px;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
	font-family: 'FuturaLtCnBTLight';
}

.right h3{
	color:#cc0000;
	font-size:23px;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	font-weight:normal;
	font-family: 'FuturaLtCnBTLight';
}

h4{
	color:#000000;
	font-size:23px;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
	font-family: 'FuturaLtCnBTLight';
}

h5{
	color:#cc0000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
}

h5 .link{
	color:#cc0000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
	text-decoration:none;
}
h6{
	color:#000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	margin:0px 0px 15px 0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
}

.summary{
	font-family:Tahoma, Geneva, sans-serif;
	color:#000000;
	font-size:14px;
	padding:0px;
	margin:0px 0px 15px 0px;
}

p{
	font-family:Tahoma, Geneva, sans-serif;
	color:#666666;
	font-size:13px;
	padding:0px;
	margin:0px 0px 15px 0px;
}


.contentNews {
	margin:0px;
	padding:0px;
}
#logoContainer{
	padding: 0px;
	margin:0px auto;
	width:960px;
	overflow:hidden;
	z-index:1;
}
#logo {
	width:141px;
	height:171px;
	overflow:hidden;
	display:block;
	float:left;
	margin:0px 0px 0px 5px;
	padding:0px;
	position:absolute;
	z-index:2;
}
#logo img{
	border:0px;	
}
#logo a{
	border:0px;
	text-decoration:none;
}

#callContainer{
	padding: 0px;
	margin:0px auto;
	width:960px;
	overflow:hidden;
	background-color:#FFF;
	
}
#call{
	width:170px;
	height:32px;
	overflow: hidden;
	position:absolute;
	font-size:19px;
	color:#FFF;
	text-transform:uppercase;
	float:right;
	background-image: url(../images/callBG.gif);
	margin:0px 0px 0px 793px;
	padding:8px 0px 0px 0px;
	background-repeat:no-repeat;
	z-index:100000000000000;
	font-family: 'FuturaLtCnBTLight';
}

#call p{
	padding:0px; margin:0px;
	color:#fe0000;
	float:left;
	margin:0px 5px 0px 30px;
	font-family: 'FuturaLtCnBTLight';
	font-size:19px;
}

#navContainer {
	margin:0px;
	padding:0px;
	background-image: url(../images/navGlow.png);
	background-repeat:no-repeat;
	background-position: top center;
	overflow:hidden;
	height:400px;
	position:static;
}

#navMain{
	padding: 0px 0px 0px 0px;
	margin:0px auto;
	width:960px;
	overflow:hidden;
}
nav {
	padding: 0px;
	margin:0px;
	overflow:hidden;
	float:right !important;
	height:400px;
}

ul {
	padding:0;
	margin:0;
}
nav ul {
	list-style: none;
	margin-top: 15px !important;
	font-weight: normal;
	float:right !important;
	z-index:10;
}
nav ul li {
	float: left !important;
}
nav ul a {
	display: block !important;
	padding: 49px 0px 19px 8px !important;
	text-align:center;
	text-decoration: none;
	color: #fff;
	font-size:16px;
	text-transform:uppercase;
	margin: 0px 0px !important;
	font-weight:bold;
	cursor:pointer !important;
	font-family: 'FuturaLtCnBTLight';
}

nav ul a:hover, nav ul a:active, nav ul a:focus {
	background-image:url(../images/menuTabBG.png);
	background-position:top; 
	background-repeat:repeat-x;
	color:#b1b1b1;
	text-decoration:none
}
nav ul li:hover {
	text-decoration:none;
}
nav ul li {
	float: left;
}

nav ul li ul {
	display: none; 
	background-color:#000;
	margin:10px 0px 0px 0px !important;
	padding:0px;
	list-style:none;
}

nav ul li ul li{
	float:none;
	margin:0px !important;
	padding:0px !important;
}

nav ul li ul li a{
	margin:0px;
	padding:10px 0px !important;
	color:#FFF;
	font-size:13px;
	background-color:none !important;
	text-decoration:none !important;
	display:block;
	text-align:left;
}

nav ul li ul li a:hover{
	text-decoration:none;
	background-image:none !important;
}

nav ul li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	background-color:#000;
}

nav ul li:hover ul li {
	float: none; }
nav ul li:hover ul li a {
	background-color: #000;
	color: #FFF; 
	text-align:left;
	font-size:13px;
}
nav ul li ul li a:hover {
	background-color: #333; 
	}

.RadMenu .rmGroup .rmText {
    margin: 0px !important;
    padding: 0px 16px 0px 12px !important;
}

.RadMenu .rmItem {
    padding: 0 !important;
	margin:0 !important;
}

/****** end sub menu *****/

#homeBannerContainer {
	margin:0px 0px 0px 0px;
	padding:0px;
	background-image: url(../images/bannerGlow.png);
	background-repeat:no-repeat;
	background-position:center;
	overflow:hidden;
	
}

#homeBanner {
	padding: 5px 0px 0px 0px;
	margin:0px auto;
	height:359px;
	width:1036px;
	overflow:hidden;
}

.slideshow { height: 344px; width: 960px; margin: auto; float:left; z-index:0; box-shadow: 0 0 6px #000; overflow:hidden; background-color:#000
}
.slideshow img { padding: 0px; border: 0px solid #ccc; background-color: #000; }
.slideshowArrow{height:199px; float:left; width:32px; overflow:hidden; padding:0px 0px 0px 6px; margin:142px 0px 0px 0px}

.bannerSlideCopy{
	width:312px;
	position:absolute;
	font-size:20px;
	background-image:url(../images/blkBG.png);
	background-repeat:repeat;
	color:#fff;
	float:right;
	margin:260px 0px 0px 614px;
	font-size:24px;
	text-align:right;
	padding:0px 15px 0px 0px;
	font-family: 'FuturaLtCnBTLight';
}

.bannerSlideCopy a{
	text-decoration:none;
	color:#FFF;
	background-image:url(../images/arrowBanner.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:28px;
	display:block;
	padding:17px;
	font-family: 'FuturaLtCnBTLight';
}

.bannerSlideCopy a:hover{
	color:#FFF;
	text-decoration:none;	
}

#maincontentContainer {
	margin:0px;
	padding:0px;
	background-color:#FFF;
}

#maincontent{
	padding: 15px 5px;
	margin:0px auto;
	width:950px;
	overflow:hidden;
}

#maincontent img{
	border:0px;
	padding:0px;
	margin:0px 0px 0px 0px;	
}

#vision {
	font-family:; 
	font-size:32px;
	font-weight:bold;
	line-height:1.2;
	background-image:url(../../images/lrg_hero.jpg);
	background-repeat:no-repeat;
	width: 409px;
	height:237px;
	padding:60px 370px 0 40px;
	margin-bottom:20px;
}

.left{
	width:623px;
	overflow:hidden;
	padding:0px;
	margin:0px 34px 0px 0px;
	float:left;
}

.left-expand{
	width:100%;
	overflow:hidden;
	padding:0px;
	margin:0px 34px 0px 0px;
	float:left;
}


.contentNews ul{
	padding:0px;
	margin:0px 0px 20px 0px;	
}

.contentNews li{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666666;
	line-height:25px;
	margin:0px 0px 0px 25px;
	padding:0px;
	list-style-image:url(../images/sideBullet.gif);
	list-style-position:inherit;
}

.contentNews .list ul{
	padding:0px;
	margin:0px;	
}

.contentNews .list  li{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666666;
	line-height:25px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none
}

.contentNews .galleryThumbnails ul{
	padding:0px;
	margin:0px;	
}

.contentNews .galleryThumbnails  li{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#666666;
	line-height:25px;
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none
}

.contentNews .listLogos ul{
	padding:0px;
	margin:0px;	
}

.contentNews .listLogos  li{
	margin:0px 0px 0px 0px;
	padding:0px;
	list-style:none
}
	
.right{
	width:268px;
	overflow:hidden;
	padding:0px 0px 0px 25px;
	margin:0px;
	background-color:#FFF;
	background-image:url(../images/sideBarBG.gif);
	background-position:left;
	background-repeat:no-repeat;
	background-size:50%;
}

.rightImgage{
	padding:0px;
	margin:0px 0px 20px 0px;	
	border:1px solid #e3e3e3;
}

.caseStudySide{
	padding:0px;
	margin:0px 0px 20px 0px;
	color:#666666;
	font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 25px;
}
	
.right ul{
	padding:0px;
	margin:0px;	
}

.right li{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#cc0000;
	line-height:25px;
	margin:0px 0px 0px 15px;
	padding:0px;
	list-style-image:url(../images/sideBullet.gif);
	list-style-position:inherit;
}

.right a{
	color:#828282;
	text-decoration:none;
}

.right a:hover{
	color:#df0505;
	text-decoration:none;
}

.headingSide{
	overflow:hidden;
	float:left;
	margin:0px;
	padding:0px;
}

.viewAllSide{
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	float:right;
	text-align:right;
	color:#828282;
	background-repeat:no-repeat;
	background-position:left;
	background-image:url(../images/arrowSide.gif);
	margin:4px 0px 0px 0px;
	padding:0px 15px 0px 10px;
}

.viewAllSide a{
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#828282;
}
.viewAllSide a:hover{
	color:#cc0000;
}

input.rounded {
	border: 1px solid #afafaf;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	color:#828282;
	font-family:Tahoma, Geneva, sans-serif;
	background-image:url(../images/sideInputBG.gif);
	background-repeat:repeat-x;
	width:244px;
}

input.roundedSideBig {
	border: 1px solid #afafaf;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	color:#828282;
	font-family:Tahoma, Geneva, sans-serif;
	background-image:url(../images/sideInputBG.gif);
	background-repeat:repeat-x;
	width:244px;
	height:150px;
	background-color:#f6f6f6;
	vertical-align:top;
}

input.footerInput {
	border: 1px solid #afafaf;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	padding: 2px 7px;
	outline: 0;
	-webkit-appearance: none;
	color:#828282;
	font-family:Tahoma, Geneva, sans-serif;
	background-image: url(../images/footerInputBG.gif);
	background-repeat:repeat-x;
	width:280px;
	height:24px;;
	background-color:#f6f6f6;
}

.right .label {
	display:none;

}

.form field{
	width:261px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.form .textbox{
	border: 1px solid #afafaf;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	color:#828282;
	font-family:Tahoma, Geneva, sans-serif;
	background-image:url(../images/sideInputBG.gif);
	background-repeat:repeat-x;
	width:244px;
	background-color:#f6f6f6;
}

.form .dropdown{
	border: 1px solid #afafaf;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	color:#828282;
	font-family:Tahoma, Geneva, sans-serif;
	background-image:url(../images/sideInputBG.gif);
	background-repeat:repeat-x;
	width:260px;
	background-color:#f6f6f6;
}


.form .textarea{
	border: 1px solid #afafaf;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 12px;
	padding: 4px 7px;
	outline: 0;
	-webkit-appearance: none;
	color:#828282;
	font-family:Tahoma, Geneva, sans-serif;
	background-image:url(../images/sideInputBG.gif);
	background-repeat:repeat-x;
	width:244px;
	background-color:#f6f6f6;
}

.pbForm .button{
	width:137px;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.pbForm .button{
	width:137px;
	margin:0px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px; 
	border: 1px solid #e0e0e0;
	background-color:#323030;
	padding:5px 0px;
	background-image:url(../images/submitBTNBG.gif);
	background-repeat:repeat-x;
	text-align:center;
	overflow:hidden;
	cursor:pointer;
	font-weight: normal;
	font-weight:bold;
}

.form ul, .errors ul{
	list-style:none;
	font-size:14px;
	padding:4px;
	margin:5px 0px;
	font-weight:bold;
	font-family: 'FuturaLtCnBTLight';
}

.form li, .errors li{
	list-style:none;
	font-size:17px;
	color:#FFF;
	color:#cc0000;
	margin:5px 0px;
	font-weight:bold;
	font-family: 'FuturaLtCnBTLight';
}

.form .EmailAddress{ display: none;}

.sideImageInfo{
	padding:10px 0px 0px 0px;
	margin:0px;	
}

#contentBreadCrum {
	margin:-290px 0px 0px 0px;
	padding:0px;
	background-image: url(../images/contentCrum.gif);
	background-repeat: repeat-x;
	overflow:hidden;
}

#BreadCrum {
	padding: 0px;
	margin:0px auto;
	height:67px;
	width:960px;
	overflow:hidden;
}

.breadCrumNav{
	float:left;
	height:29px;
	padding:38px 0px 0px 165px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#8d887c;
	font-size:11px;
	width:590px;
}

.breadCrumNav ul li{
	list-style:none;
	float:left;
	color:#8D887C;
}

.breadCrumNav ul li .link{
	color:#000;
}

.breadCrumNav a{
	color:#8D887C;
	text-decoration:none;
}

.breadCrumNav a:hover{
	color:#cc0000;
}

.breadCrumSocial{
	float:right;
	height:29px;
	padding:38px 0px 0px 0px;
	margin:0px;
}


#news .podContent {
	margin-top:12px;
	overflow:auto;
}
#news .podContent p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:6px;
	font-size:15px;
}
.pod h1 {
	background: #CCC;
	color: #000;
	padding:5px;
	background-image:url(../../images/icon_chevron.png);
	background-repeat:no-repeat;
	background-position:95%;
	font-size:16px;
	font-weight:normal;
	margin: 0 0 10px 0;
}
a.block {
	text-decoration:none;
	display:block;
}
time {
	font-weight:bold;
	display:inline-block;
	width:2.5em;
}

#footerContainer{
	margin:0px;
	padding:24px 0px 0px 0px;
	border-top:5px solid #c0c0c9;
	background-color:#19191a;
}
#footerMain{
	display: block;
	margin: 0;
	padding: 0;
	padding: 0px 0;
	clear:both;
	color: #fff;
	margin:0px auto;
	width:960px;
	overflow:hidden
}

.mailContainer{
	margin:0px auto;
	width:960px;
	background-image: url(../images/footerMailBG.gif);
	background-repeat:repeat-x;
	height:84px;
	overflow:hidden;
	text-align:center;
}
.mailContainer img{
	border:0px;	
}
.mailImg{
	float:left;	
	color:#cc0000;
	font-size:23px;
}
.mail{
	float:left;	
	color:#cc0000;
	font-size:23px;
	padding:31px 0px 0px 0px;
	width:359px;
	font-family: 'FuturaLtCnBTLight';
}
.mailp{
	color:#6a6a6a ;
	float:left;
	padding-right:5px;	
	font-family: 'FuturaLtCnBTLight';
	font-size:23px;
}
.mailEdge{
	float:right;	
}

.mailInput{
	float:left;
	padding:26px 0px 0px 41px;
	width:320px;
}

.mailInput .textbox{
	width:315px;
	height:25px;
}

.mailInputBTN{
	float:left;
	margin:25px 0px 0px 16px;
	padding:0px;
	/*
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border: 1px solid #B60909;
	background-color:#df1e10;
	padding:8px 30px 7px 30px;
	background-image:url(../images/BTNred.gif);
	background-repeat:repeat-x;
	text-shadow:#000000 1px 1px 1px;
	cursor:pointer;
	*/
}

.mailInputBTN ul li{
	list-style:none;
	font-size:17px;
	color:#FFF;
	position:absolute;
	background-color:#cc0000;
	padding:10px;
	margin:5px 0px;
	font-weight:bold;
	font-family: 'FuturaLtCnBTLight';
}

.mailInputBTN .button{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border: 1px solid #B60909;
	background-color:#df1e10;
	padding:8px 30px 7px 30px;
	background-image:url(../images/BTNred.gif);
	background-repeat:repeat-x;
	text-shadow:#000000 1px 1px 1px;
	cursor:pointer;
}

.newsBTN{
	width:137px;
	margin:0px 0px 13px 0px;
	height:15px;
	padding:10px 0px 0px 0px;
}

.newsBTN .link{
	width:137px;
	margin:0px 0px 13px 0px;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#cc0000;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border: 1px solid #e0e0e0;
	background-color:#fdfdfd;
	padding:5px 15px;
	background-image:url(../images/newsBTN.gif);
	background-repeat:repeat-x;
	text-align:center;
	overflow:hidden;
	cursor:pointer;
	font-weight: normal;
	height:15px;
	text-decoration:none;
}
.newsBTN .link:hover{
	color:#000;
}

.newsMain{
	width:623px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	float:none;
}

.newsMainImg{
	float:left;
	padding:0px 0px 0px 0px;
	margin:4px 20px 15px 4px;	
	width:177px;
	border:4px solid #FFF;
	-moz-box-shadow: 0px 0px 5px #b2b2b2;
    -webkit-box-shadow: 0px 0px 5px #b2b2b2;
    box-shadow: 0px 0px 4px #b2b2b2;
	border:1px solid #eeeeee;
}

.newsMainImg img{
	padding:0px !important;
	margin:0px !important;
}

.newsMainCopy{
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px;	
	width:412px;
}

.newsMainCopy p{
	color: #666666;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    margin: 0 0 15px;
    padding: 0;
	line-height:normal !important;
}

.footerNavContainer{
	float:left;
	width:804px;
	overflow:hidden;
	margin:27px 0px 40px 0px;
}

.footerNav{
	width:804px;
	overflow:hidden;
	margin:8px 0px 8px 0px;
}

.footerNav ul{
	list-style: none;
	margin-top: 11px;
	font-weight: normal;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color: #b8b8b8;
	float:none;
}

.footerNav ul li {
	float: left;
	border-right:1px solid #676767;
	margin:0px 0px 10px 0px;
}
.footerNav ul li a {
	display: block;
	padding:0px 8px;
	text-align:center;
	text-decoration: none;
	color: #b8b8b8;
	font-size:12px;
	margin: 0px 0px;
	font-family:Tahoma, Geneva, sans-serif;
}

.footerNav a:hover{
	color:#cc0000;
}

.edge{
	border:0px;
}
.footerNavContainer  p{
	color:#676767;
	float:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;	
	margin:0px 0px 0px 8px;
	padding:0px;
}

.footerLogo{
	width:156px;
	height:99px;
	float:left;
	overflow:hidden;
	margin:10px 0px 30px 0px;
	padding:0px;
}

footer p {
	margin:0 0 5px 0;
}
#phone {
	font-weight:bold;
	color: #000;
}
#facebookTwitter {
	float:right;
	margin-right:25px;
}

/********* SideBar ********/

.sideLogo{
	overflow:hidden;
	float:none;
	margin:0px;
	padding:0px;
}

/************* pagination ****/

.pagination{
	width:804px;
	overflow:hidden;
	margin:28px 0px 28px 0px;
}

.PagerPageCells{
	float: left;
	border:1px solid #dfdfe0;
	width:27px;
	height:26px;
	margin: 0px 10px 0px 0px;
	padding:0px !important;
}

.PagerPageCells a{
	display: block;
	padding:6px;
	text-align:center;
	text-decoration: none;
	color: #b8b8b8;
	font-size:12px;
	margin: 0px 0px;
	font-family:Tahoma, Geneva, sans-serif;
}

.PagerPageCells a:hover{
	color:#FFFFFF;
	background-color:#df0505;
}

.PagerHyperlinkStyle{
	margin:0px;
	padding:0px;
}

.PagerCurrentPageCell{
	float: left;
	border:1px solid #dfdfe0;
	width:18px;
	height:16px;
	margin: 0px 10px 0px 0px;
	font-family:Tahoma, Geneva, sans-serif;
	display: block;
	padding:5px;
	text-align:center;
	text-decoration: none;
	color: #FFF;
	font-size:12px;
	background-color:#df0505;
}

.PagerInfoCell{
	display:none;
}

.PagerPrevPageCell{
	display:none;
}

.PagerNextPageCell{
	display:none;
}

/**********gallery *********/


.galleryBlock{
	margin:20px 0px 0px 0px;
	padding:4px;
	width:623px;
	float:left;
	overflow:hidden;
	height: 417px;
}

.galleryMainImage{
	float:left;
	margin:0px 25px 0px 0px ;
	padding:0px;
}
.galleryMainImage img{
	-moz-box-shadow: 0px 0px 5px #b2b2b2;
    -webkit-box-shadow: 0px 0px 5px #b2b2b2;
    box-shadow: 0px 0px 4px #b2b2b2;
	margin:0px 0px 10px 0px !important;
	padding:0px !important;
	overflow:hidden;
}

.galleryThumbnails{
	float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.galleryThumbnails img{
	-moz-box-shadow: 0px 0px 5px #b2b2b2;
    -webkit-box-shadow: 0px 0px 5px #b2b2b2;
    box-shadow: 0px 0px 4px #b2b2b2;
	margin:0px 0px 10px 0px !important;
	padding:1px !important;
	overflow:hidden;
}

galleryThumbnails img .zoom-img{
	-moz-box-shadow: 0px 0px 0px #fff !important;
    -webkit-box-shadow: 0px 0px 0px #fff !important;
    box-shadow: 0px #fff !important;
	margin:10px 0px 0px 0px !important;
	padding:0px;
}

.zoom-img{
	border:0px !important; 
	 box-shadow: 0px 0px 0px #fff !important;
}
	
.list2{
}

.list2 ul li{
	list-style-type:none !important;
	list-style:none !important;
	margin:0px !important;
	padding:0px !important;
}

.list2 li img{
	-moz-box-shadow: 0px 0px 5px #b2b2b2;
    -webkit-box-shadow: 0px 0px 5px #b2b2b2;
    box-shadow: 0px 0px 4px #b2b2b2;
	border:4px solid #FFF !important;
	margin:0px !important;
	padding:0px 0px 30px 0px !important;
}

.sideCaseStudyCopy{
	width:266px;
	text-align:center;
	position:absolute;
	margin:-30px 0px 0px 0px;
	padding:0px;
	color:#b4b4b4;
}

.sideCaseStudyCopy a{
	color:#b4b4b4;
	text-decoration:none;
}

.sideCaseStudyCopy a:hover{
	color:#cc0000;
	text-decoration:none;
}

.OurClientsImage{
	margin:0px 35px 0px 0px;
	padding:0px;
	overflow:hidden;
	float:left;
	background-color:#FFF;
	background-image:none !important;
}

.contentNews .listLogos li img{
	background-color:#FFF;
	background-image:none !important;
}

.listLogos{
	padding:0px;
	margin:0px;
}

.listLogos ul{
	list-style-type:none;
}

.listLogos li{
	list-style-type:none;
}

.RadMenu .rmGroup .rmText {
	font-size:15px !important;
}

.RadMenu .rmHorizontal .rmText {
    padding-right: 8px !important;
}


.hiddenElement{

display: none;
}

.RadCaptcha label {width:100%;display:block;}